A continuación se mencionan los requisitos mínimos para ejecutar ServiceDesk Plus. Es posible que necesite más espacio, RAM y procesadores de gama alta según la carga de tickets soporte, cantidad de instancias y la carga de otras aplicaciones instaladas en el mismo servidor, tales como MSSQL

 

ServiceDesk Plus Standard, Professional o Enterprise

Cantidad de dispositivos 5-20 20-50 50-100 100-200
Nodos 200 500 2000 5000
Solicitudes por día 1-100/día 100-1000/día +1000/día No importa la cantiadad
 Procesador Procesador de 2.4 a 3.4 GHz de 12MB a 20 MB de Caché de 4 a 8 cores, Ejemplo: Intel Xeon Scalable - Bronze/Silver Intel Xeon E Family Procesador de 2.4 a 3.4 GHz de 12MB a 20 MB de Caché de 4 a 8 cores, Ejemplo: Intel Xeon E Family Procesador de 3.0 a 4.5 GHz de 12MB a 20 MB de Caché de 8 cores, Ejemplo: Intel Xeon Scalable Gold/Platinum Procesador de 3.0 a 4.5 GHz de 12MB a 20 MB de Caché de 16 cores, Ejemplo: Intel Xeon Scalable Gold/Platinum
RAM 16GB 16GB 32GB 64GB
Disco Duro 200GB 500GB 1TB 1.5TB
Sistemas Operativos Windows server: 2012 R2 hasta 2019
Linux: RedHat 8 o superior | SuSE 12 o superior | CentOS 8 (ES) o superior (solo si no se requiere sincronia con AD o uso de credenciales Microsoft)
Arquitectura: 64 bits
Windows server: 2012 R2 hasta 2019
Linux: RedHat 8 o superior | SuSE 12 o superior | CentOS 8 (ES) o superior (solo si no se requiere sincronia con AD o uso de credenciales Microsoft)
Arquitectura: 64 bits
Windows server: 2012 R2 hasta 2019
Linux: RedHat 8 o superior | SuSE 12 o superior | CentOS 8 (ES) o superior (solo si no se requiere sincronia con AD o uso de credenciales Microsoft)
Arquitectura: 64 bits
Windows server: 2012 R2 hasta 2019
Linux: RedHat 8 o superior | SuSE 12 o superior | CentOS 8 (ES) o superior (solo si no se requiere sincronia con AD o uso de credenciales Microsoft)
Arquitectura: 64 bits
DB PostgresSQL (incluida en el instalador) Opcional MSSQL 2012 R2 hasta 2019 (No versiones express) PostgresSQL (incluida en el instalador) Opcional MSSQL 2012 R2 hasta 2019 (No versiones express) PostgresSQL (incluida en el instalador) Opcional MSSQL 2012 R2 hasta 2019 (No versiones express) PostgresSQL (incluida en el instalador) Opcional MSSQL 2012 R2 hasta 2019 (No versiones express)
help_outline